<?xml version="1.0" encoding="utf-8"?>
<Model>
  <Capabilities>
    <Capability ID="FFDVersion" VALUE="FALSE" DATE="2011-07-20" />
    <Capability ID="PreviewManager2" VALUE="TRUE">
      <Items>
        <Item ID="PreviewPreset">Preview</Item>
        <Item ID="PreviewPresetDetailes">Details</Item>
      </Items>
    </Capability>
    <Capability ID="PreviewPreset" VALUE="TRUE" />
    <Capability ID="PreviewPresetDetailes" VALUE="TRUE" PRINTERTYPE="ColorPrinter" />
    <Capability ID="PreviewManager" VALUE="TRUE">
      <Items>
        <Item ID="PreviewLayout">Paper</Item>
        <Item ID="PreviewDevice">Device</Item>
      </Items>
    </Capability>
    <Capability ID="PreviewLayout" VALUE="TRUE" />
    <Capability ID="PreviewDevice" VALUE="TRUE" PRINTERTYPE="ColorPrinter" UPDSTYLE="TRUE" />
    <Capability ID="PreviewPrinter" VALUE="TRUE" PRINTERTYPE="ColorPrinter" />
    <Capability ID="PrinterImages" VALUE="FALSE">
      <Items>
        <Item VALUE="u" OPTIONALTRAY="0" />
      </Items>
    </Capability>
    <Capability ID="DeviceImages" VALUE="TRUE" />
    <Capability ID="Debug" VALUE="FALSE" SHOWDMCHANGES="FALSE" DEBUGLOG="FALSE" FILELOG="FALSE" />
    <Capability ID="LiveUpdate" VALUE="TRUE" EDM="TRUE" LUISUPPORT="TRUE">      
      <Items>
        <Item VALUE="XPS" />
      </Items>
    </Capability>
    <Capability ID="SmartPanel" VALUE="FALSE" WEBTS="TRUE" EDM="TRUE"/>
    <Capability ID="AMPVCollector" VALUE="FALSE" EDM="FALSE"/>
    <Capability ID="WebAgreement" VALUE="FALSE" EDM="TRUE"/>
    <Capability ID="DriverInfo" VALUE="TRUE" OEMNAME="Lenovo" MODELNAME="Lenovo CS1821(W) CS1831(W)" />
    <Capability ID="HtmlHelp" VALUE="FALSE" DEFAULTPAGE="Html\About page Buttons.htm" />
    <Capability ID="FBEmulation" VALUE="207" />
    <Capability ID="FBObjectType" VALUE="1" />
    <Capability ID="FBColorTableLayoutID" VALUE="-1" />
    <Capability ID="FBLineWidth" VALUE="2" />
    <Capability ID="FBInterpolation" VALUE="0" />
    <Capability ID="SupportEarlyWarmUp" VALUE="TRUE" />
    <Capability ID="Warmup" VALUE="TRUE"/>
    <Capability ID="AutoConfiguration" VALUE="TRUE" EDM="TRUE" MDL="CS1821(W) CS1831(W)" WARMUP="TRUE">
      <Items>
        <Item VALUE="FALSE" ID="OptionalTray" TRAY34="FALSE" />
        <Item VALUE="FALSE" ID="DuplexUnit" />
        <Item VALUE="FALSE" ID="OptionalHDD" />
        <Item VALUE="FALSE" ID="PrinterMemory" />
        <Item VALUE="FALSE" ID="OptionalOutputBin" />
        <Item VALUE="FALSE" ID="Finisher" />
        <Item VALUE="FALSE" ID="MailBox" QUERYCHECK="FALSE" />
        <Item VALUE="FALSE" ID="OutputBin" />
        <Item VALUE="FALSE" ID="Temperature" />
        <Item VALUE="FALSE" ID="PrintMode" />
        <Item VALUE="FALSE" ID="JobEncryption" />
        <Item VALUE="TRUE" ID="EcoPrinting" />
        <Item VALUE="FALSE" ID="RAMDisk" />
        <Item VALUE="FALSE" ID="OptionalHolePunch" />
        <Item VALUE="FALSE" ID="OptionalInnerOutputBin" />
        <Item VALUE="FALSE" ID="SecureReleaseMode" />
        <Item VALUE="TRUE" ID="BuySuppliesWebLink" />
      </Items>
    </Capability>
    <Capability ID="Presets" VALUE="TRUE" VISIBLEPRESETSCOUNT="7" KEEPJOBACCOUNTINGVALUE="TRUE" KEEPPRINTMODEVALUE="TRUE" RESTORABLE="TRUE"/>
    <Capability ID="Preset1" VALUE="TRUE" NAME="Normal Printing" ICON="Normal" DESCRIPTION="Normal Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
      <Items>
        <Item ID="EcoPrinting" VALUE="0"/>
      </Items>
    </Capability>
    <Capability ID="Preset3" VALUE="TRUE" NAME="2-in-1 Printing" ICON="FoldPages" DESCRIPTION="2-in-1 Printing Description" SHARED="TRUE" SMARTVALIDATE="TRUE" DELETABLE="TRUE">
      <Items>
        <Item ID="LayoutOptions" VALUE="1" />
        <Item ID="EcoPrinting" VALUE="0"/>
      </Items>
    </Capability>
    <Capability ID="Orientation" VALUE="TRUE" ROTATE="TRUE" MIRROR="FALSE">
      <Items>
        <Item VALUE="0">0</Item>
        <Item VALUE="180">180</Item>
      </Items>
    </Capability>
    <Capability ID="LayoutOptions" VALUE="TRUE" FITPAGE="TRUE" FOLDMETHOD="FALSE" MINGUTTER="0" MAXGUTTER="250" />
    <Capability ID="NupBorder" VALUE="TRUE" SINGLEPAGE="TRUE">
      <Items>
        <Item VALUE="0" PSNAME="None">None</Item>
        <Item VALUE="8" PSNAME="SolidLine">Solid Line</Item>
        <Item VALUE="1" PSNAME="DashedLine">Dashed Line</Item>
        <Item VALUE="2" PSNAME="DottedLine">Dotted Line</Item>
        <Item VALUE="3" PSNAME="ChainLine">Chain Line</Item>
        <Item VALUE="4" PSNAME="ChainDoubleDashedLine">Chain Double-Dashed Line</Item>
        <Item VALUE="5" PSNAME="3DimensionalLine">3-Dimensional Line</Item>
        <Item VALUE="6" PSNAME="Transparent">Transparent</Item>
        <Item VALUE="7" PSNAME="DoubleSolidLine">Double Solid Line</Item>
        <Item VALUE="9" PSNAME="CropMarks">Crop Marks</Item>
        <Item VALUE="10" PSNAME="CornerMarks">Corner Marks</Item>
      </Items>
    </Capability>
    <Capability ID="BookletOptions" VALUE="FALSE" GUTTER="TRUE" MINGUTTER="0" MAXGUTTER="250" NONREDUCEDBOOKLET="FALSE" RTLBOOKSHELF="TRUE" NUPLAYOUT="TRUE" />
    <Capability ID="BookletFinishing" VALUE="FALSE" PPDKEYWORD="JCLBookletFinishing" />
    <Capability ID="Scaling" VALUE="TRUE" MINMARGIN="FALSE" />
    <Capability ID="Duplex" VALUE="FALSE" REVERSE="TRUE" PPDKEYWORD="Duplex" />
    <Capability ID="Copies" VALUE="TRUE" MAX="999" />
    <Capability ID="Collate" VALUE="TRUE" />
    <Capability ID="TransparencySeparator" VALUE="FALSE" PAPERSOURCE="TRUE" PPDKEYWORD="JCLSeparatorsOption" />
    <Capability ID="FWSupportedOHPSeperator" VALUE="FALSE" />
    <Capability ID="DeviceCustomPaper" VALUE="TRUE"/>
    <Capability ID="CustomPaper" VALUE="TRUE" MINWIDTH="762" MINHEIGHT="1524" MAXWIDTH="2159" MAXHEIGHT="3556" />
    <Capability ID="PaperSize" VALUE="TRUE">
      <Items>
        <Item VALUE="9" LEFT="51" TOP="51" RIGHT="51" BOTTOM="51" HEIGHT="3507" WIDTH="2480" METRIC="TRUE">A4</Item>
        <Item VALUE="8" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4960" WIDTH="3507" METRIC="TRUE" LARGE="TRUE">A3</Item>
        <Item VALUE="11" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="2480" WIDTH="1748" METRIC="TRUE">A5</Item>
        <Item VALUE="70" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="1748" WIDTH="1240" METRIC="TRUE">A6</Item>
        <Item VALUE="12" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4299" WIDTH="3030" METRIC="TRUE" LARGE="TRUE">JISB4</Item>
        <Item VALUE="13" LEFT="51" TOP="51" RIGHT="51" BOTTOM="51" HEIGHT="3035" WIDTH="2149" METRIC="TRUE">JISB5</Item>
        <Item VALUE="34" LEFT="51" TOP="51" RIGHT="51" BOTTOM="51" HEIGHT="2952" WIDTH="2078" METRIC="TRUE">B5Env</Item>
        <Item VALUE="1" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3300" WIDTH="2550">Letter</Item>
        <Item VALUE="3" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="5100" WIDTH="3300" LARGE="TRUE">Tabloid</Item>
        <Item VALUE="5" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4200" WIDTH="2550">Legal</Item>
        <Item VALUE="7" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3150" WIDTH="2175">Exec</Item>
        <Item VALUE="14" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="3900" WIDTH="2550">Folio</Item>
        <Item VALUE="190" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="4050" WIDTH="2550">Oficio</Item>
        <Item VALUE="130" LEFT="50" TOP="50" RIGHT="50" BOTTOM="50" HEIGHT="1800" WIDTH="1200">Postcard</Item>
      </Items>
    </Capability>
    <Capability ID="PaperSource" VALUE="TRUE">
      <Items>
        <Item VALUE="7" PSNAME="psk:AutoSelect">Auto</Item>
        <Item VALUE="4" PSNAME="MANUAL">Manual</Item>
      </Items>
    </Capability>
    <Capability ID="PaperType" VALUE="TRUE" PPDKEYWORD="MediaType">
      <Items>
        <Item VALUE="0" PSNAME="OFF">PrinterDefault<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="1" PSNAME="NORMAL">Normal<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="10" PSNAME="THICK">Thick<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="11" PSNAME="THIN">Thin<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="2" PSNAME="BOND">Bond<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="7" PSNAME="COLOR">Color<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="4" PSNAME="CARD">CARD<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="5" PSNAME="LABEL">Labels<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/></Constraints></Item>
        <Item VALUE="6" PSNAME="USED">Preprinted<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="14" PSNAME="COTTON">Cotton<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="9" PSNAME="RECYCLED">Recycle<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="15" PSNAME="ARCHIVE">Archive<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="5" /><Constraint VALUE="14" /><Constraint VALUE="9" /><Constraint VALUE="34" /><Constraint VALUE="13" /><Constraint VALUE="7" /><Constraint VALUE="11" /><Constraint VALUE="70" /><Constraint VALUE="190"/><Constraint VALUE="256"/></Constraints></Item>
        <Item VALUE="67" PSNAME="PHOTO111-130">Glossy Photo 111~130 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="68" PSNAME="PHOTO131-175">Glossy Photo 131~175 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="69" PSNAME="PHOTO176-220">Glossy Photo 176~220 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="70" PSNAME="MATTEPHOTO111-130">Matte Photo 111-130 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="71" PSNAME="MATTEPHOTO131-175">Matte Photo 131-175 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
        <Item VALUE="72" PSNAME="MATTEPHOTO176-220">Matte Photo 176-220 g/m2<Constraints ID="PaperSize" PERMIT="TRUE"><Constraint VALUE="1" /><Constraint VALUE="9" /><Constraint VALUE="130"/></Constraints></Item>
      </Items>
    </Capability>
    <Capability ID="SpecialPages" VALUE="FALSE" />
    <Capability ID="PaperTypePCLCommand" VALUE="TRUE" />
    <Capability ID="CoverPage" VALUE="FALSE" PAPERTYPE="TRUE" PAPERSIZE="FALSE" PAPERSOURCE="TRUE" />
    <Capability ID="CoverOption" VALUE="FALSE" PPDKEYWORD="JCLFrontCoverOption">
      <Items>
        <Item VALUE="1" PSNAME="BlankOrPreprinted" PPDKEYWORD="BlankPreprinted">Blank or Preprinted</Item>
        <Item VALUE="3" PSNAME="1SidedPrinted" PPDKEYWORD="1SidedPrinted">1-Sided Printed</Item>
        <Item VALUE="4" PSNAME="2SidedPrinted" PPDKEYWORD="2SidedPrinted">2-Sided Printed</Item>
      </Items>
    </Capability>
    <Capability ID="FWSupportedFrontBackCover" VALUE="FALSE" />
    <Capability ID="FirstPage" VALUE="TRUE" PAPERTYPE="FALSE" />
    <Capability ID="LastPage" VALUE="FALSE" PAPERTYPE="FALSE" />
    <Capability ID="ColorMode" VALUE="TRUE" PPDKEYWORD="ColorDevice" />
    <Capability ID="GrayscaleEnhancement" VALUE="FALSE" />
    <Capability ID="HighCoverageMode" VALUE="FALSE" />
    <Capability ID="DocumentType" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Standard</Item>
        <Item VALUE="1">Photo</Item>
        <Item VALUE="2">Business Graphic</Item>
        <Item VALUE="3">CAD</Item>
        <Item VALUE="4">Browser</Item>
        <Item VALUE="6" PSNAME="XRAY">X-Ray</Item>
      </Items>
    </Capability>
    <Capability ID="PatternOptimizer" VALUE="FALSE" />
    <Capability ID="Quality" VALUE="TRUE">
      <Items>
        <Item VALUE="0" PUBLIC="600" PRIVATE="2">Best</Item>
        <Item VALUE="1" PUBLIC="600" PRIVATE="1">Normal</Item>
      </Items>
    </Capability>
    <Capability ID="RES1200CLASS" VALUE="FALSE" />
    <Capability ID="CMS01" VALUE="FALSE" GRAY="11" COLOR="00" />
    <Capability ID="CMS02" VALUE="FALSE" GRAY="31" COLOR="41" />
    <Capability ID="BlackOptimization" VALUE="FALSE" PPDKEYWORD="JCLBlackOptimization">
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1" />
      </Constraints>
    </Capability>
    <Capability ID="BlackOptimizationEx" VALUE="TRUE" PPDKEYWORD="JCLBlackOptimization">
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
      <Items>
        <Item VALUE="0">Auto</Item>
        <Item VALUE="1">Black</Item>
        <Item VALUE="2">KCMY</Item>
      </Items>
    </Capability>
    <Capability ID="DarkenText" VALUE="TRUE" PPDKEYWORD="JCLDarkenText">
      <Items>
        <Item VALUE="0" PPDKEYWORD="False">Off</Item>
        <Item VALUE="1" PPDKEYWORD="True">Medium</Item>
        <Item VALUE="2" PPDKEYWORD="Maximum">Maximum</Item>
      </Items>
    </Capability>
    <Capability ID="AllTextBlack" VALUE="TRUE" />
    <Capability ID="PrintDensity" VALUE="FALSE">
      <Items>
        <Item VALUE="0">Normal</Item>
        <Item VALUE="1">Light</Item>
        <Item VALUE="2">Dark</Item>
      </Items>
    </Capability>
    <Capability ID="FineEdge" VALUE="TRUE">
      <Items>
        <Item VALUE="4">Off</Item>
        <Item VALUE="1">Normal</Item>
        <Item VALUE="2">Maximum</Item>
      </Items>
    </Capability>
    <Capability ID="FineTrapping" VALUE="TRUE">
      <Items>
        <Item VALUE="4">Off</Item>
        <Item VALUE="1" PSNAME="Normal">Normal</Item>
        <Item VALUE="2">Maximum</Item>
      </Items>
      <Constraints ID="ColorMode" PERMIT="TRUE">
        <Constraint VALUE="1"/>
      </Constraints>
    </Capability>
    <Capability ID="FineEdgeTrapping" VALUE="FALSE" />
    <Capability ID="TonerSave" VALUE="TRUE">
      <Items>
        <Item VALUE="2">On</Item>
        <Item VALUE="1">Off</Item>
      </Items>
    </Capability>
    <Capability ID="PreviewAdjustment" VALUE="TRUE" STATICPREVIEW ="TRUE" />
    <Capability ID="UseColorAdjustNewPJL" VALUE="TRUE" />
    <Capability ID="AdjustmentLevels" VALUE="TRUE" ENHANCEDSLIDER="TRUE" PREFERREDCOLORCHECK="TRUE"/>
    <Capability ID="AdjustmentColorMatching" VALUE="TRUE" URL="URL_6">
      <Items>
        <Item VALUE="0">Default</Item>
        <Item VALUE="2">Lenovo Color Management</Item>
        <Item VALUE="4">User Defined Color</Item>
      </Items>
    </Capability>
    <Capability ID="ICMSetting" VALUE="FALSE">
      <Items>
        <Item VALUE="1">Perceptual</Item>
        <Item VALUE="2">Saturation</Item>
        <Item VALUE="3">Colorimetric</Item>
      </Items>
    </Capability>
    <Capability ID="RGBColor" VALUE="TRUE" PPDKEYWORD="JCLRGB">
      <Items>
        <Item VALUE="0" PPDKEYWORD="Standard">Standard</Item>
        <Item VALUE="1" PPDKEYWORD="Vivid">Vivid</Item>
        <Item VALUE="2" PPDKEYWORD="Device">Device</Item>
        <Item VALUE="3" PPDKEYWORD="CoImaging">Corporate Imaging</Item>
      </Items>
    </Capability>
    <Capability ID="RegionalTable" VALUE="FALSE">
      <Items>
        <Item VALUE="0">Basic</Item>
        <Item VALUE="1">American</Item>
        <Item VALUE="2">European</Item>
        <Item VALUE="3">Oriental</Item>
      </Items>
    </Capability>
    <Capability ID="RGBColorSimulator" VALUE="FALSE" PPDKEYWORD="JCLRGBSimulator" />
    <Capability ID="EasyColorManager" VALUE="TRUE" URL="URL_6" />
    <Capability ID="GlossyPrinting" VALUE="FALSE" PPDKEYWORD="JCLGlossyPrinting" />
    <Capability ID="GlossyReverseOrder" VALUE="FALSE" />
    <Capability ID="HalftoneScreen" VALUE="TRUE" PPDKEYWORD="JCLScreen">
      <Items>
        <Item VALUE="0" PPDKEYWORD="None" PSNAME="PrinterDefault">Printer Default</Item>
        <Item VALUE="1" PPDKEYWORD="Normal" PSNAME="Normal">Normal</Item>
        <Item VALUE="2" PPDKEYWORD="Enhanced" PSNAME="Enhanced">Enhanced</Item>
        <Item VALUE="3" PPDKEYWORD="Detailed" PSNAME="Detailed">Detailed</Item>
      </Items>
    </Capability>
    <Capability ID="DriverTonerSave" VALUE="FALSE" />
    <Capability ID="Watermark" VALUE="TRUE" SUPPORTALIGNMENT="TRUE" SUPPORTIMAGE="TRUE">
      <Items>
        <Item SIZE="WmSizeConf" ANGLE="WmAngleConf" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Confidential</Item>
        <Item SIZE="WmSizeDraft" ANGLE="WmAngleDraft" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">Draft</Item>
        <Item SIZE="WmSizeSecret" ANGLE="WmAngleSecret" COLOR="8421504" FACENAME="Arial" STYLE="0" FIRSTPAGE="FALSE">TopSecret</Item>
      </Items>
    </Capability>
    <Capability ID="WatermarkDrawPerSide" VALUE="TRUE">
      <Constraints ID="LayoutOptions" PERMIT="FALSE">
        <Constraint VALUE="2"/>
      </Constraints>
    </Capability>
    <Capability ID="HeaderFooterDrawPerSide" VALUE="TRUE">
      <Constraints ID="LayoutOptions" PERMIT="FALSE">
        <Constraint VALUE="2"/>
      </Constraints>
    </Capability>
    <Capability ID="HeaderFooter" VALUE="TRUE"/>
    <Capability ID="Overlay" VALUE="FALSE" SUPPORTMULTIPLE="TRUE"/>
    <Capability ID="JobEncryption" VALUE="FALSE" />
    <Capability ID="BannerSheet" VALUE="FALSE" PPDKEYWORD="JCLBanner" />
    <Capability ID="PrintOrder" VALUE="TRUE">
      <Items>
        <Item VALUE="0">Normal</Item>
        <Item VALUE="1">Reverse All Pages</Item>
        <Item VALUE="2">Print Odd Pages</Item>
        <Item VALUE="3">Print Even Pages</Item>
      </Items>
    </Capability>
    <Capability ID="CopySetNumbering" VALUE="FALSE" PPDKEYWORD="JCLCopySetNumberingPosition" />
    <Capability ID="ManualMargin" VALUE="FALSE" MINRANGE="0" MAXRANGE="250" />
    <Capability ID="SkipBlankPages" VALUE="TRUE" PPDKEYWORD="JCLSkipBlankPages">
        <Constraints ID="Watermark" PERMIT="TRUE">
          <Constraint VALUE="0"/>
        </Constraints>
        <Constraints ID="Overlay" PERMIT="TRUE">
          <Constraint VALUE="0"/>
        </Constraints>
        <Constraints ID="DeviceOverlay" PERMIT="TRUE">
          <Constraint VALUE="0"/>
        </Constraints>
        <Constraints ID="HeaderFooter" PERMIT="TRUE">
          <Constraint VALUE="0"/>
        </Constraints>
      <Constraints ID="NupBorder" PERMIT="TRUE">
        <Constraint VALUE="0"/>
      </Constraints>
      <Constraints ID="DuplexManual" PERMIT="TRUE">
        <Constraint VALUE="0" />
      </Constraints>
      <Constraints ID="LayoutOptions" PERMIT="FALSE">
        	<Constraint VALUE="2" />
        <Constraint VALUE="3" />
      </Constraints>
    </Capability>
    <Capability ID="MultiBinMode" VALUE="FALSE" PPDKEYWORD="JCLOutputMode" />
    <Capability ID="SortOptions" VALUE="FALSE" PPDKEYWORD="JCLSortOptions" />
    <Capability ID="Stapler" VALUE="FALSE" PPDKEYWORD="StapleLocation" />
    <Capability ID="StaplePosition" VALUE="FALSE" PPDKEYWORD="JCLStaplePosition" />
    <Capability ID="HolePunching" VALUE="FALSE" PPDKEYWORD="JCLPunch" />
    <Capability ID="HolePunchingPosition" VALUE="FALSE" PPDKEYWORD="JCLPunchPosition" />
    <Capability ID="PrintMode" VALUE="FALSE" MINPASS="4" MAXPASS="8" ALLLANGUAGESUPPORT="TRUE" ALPHANUMPASS="TRUE" SUPPORTDOCUMENTBOX="TRUE" JOBINVALIDTKN="\/" UIDINVALIDTKN="\/" />
    <Capability ID="UsePrintModeNewPJL" VALUE="TRUE" />
    <Capability ID="Offset" VALUE="FALSE" PPDKEYWORD="SECOffSet" />
    <Capability ID="OutputBin" VALUE="FALSE" />
    <Capability ID="PageColorMono" VALUE="FALSE" />
    <Capability ID="EcoPrinting" VALUE="TRUE" SUPPORTADMINFORCED="FALSE"/>
    <Capability ID="EcoOptions" VALUE="TRUE">
      <Items>
        <Item VALUE="TRUE" ID="Nup" />
        <Item VALUE="FALSE" ID="Booklet" />
        <Item VALUE="FALSE" ID="Duplex" />
        <Item VALUE="FALSE" ID="Quality" />
        <Item VALUE="TRUE" ID="ColorMode" />
        <Item VALUE="TRUE" ID="SkipBlankPages" />
        <Item VALUE="TRUE" ID="TonerSave" />
      </Items>
    </Capability>
    <Capability ID="EcoPrintingSimulator" VALUE="TRUE" />
    <Capability ID="EmulationLanguage" VALUE="FALSE" />
    <Capability ID="OptionalTray" VALUE="FALSE" />
    <Capability ID="OptionalTray2" VALUE="FALSE" PPDKEYWORD="OptTray2" />
    <Capability ID="OptionalTray3" VALUE="FALSE" PPDKEYWORD="OptTray3" />
    <Capability ID="OptionalTray4" VALUE="FALSE" PPDKEYWORD="OptTray4" />
    <Capability ID="OptionalTray5" VALUE="FALSE" PPDKEYWORD="OptTray5" />
    <Capability ID="OptionalTray6" VALUE="FALSE" PPDKEYWORD="OptTray6" />
    <Capability ID="AdvancedTrayOptions" VALUE="FALSE" AUTOCHANGE="FALSE" />
    <Capability ID="DuplexUnit" VALUE="FALSE" PPDKEYWORD="DuplexUnit" />
    <Capability ID="Finisher" VALUE="FALSE" PPDKEYWORD="Finisher" />
    <Capability ID="OptionalHolePunch" VALUE="FALSE" PPDKEYWORD="OptPunch" />
    <Capability ID="OptionalInnerOutputBin" VALUE="FALSE" PPDKEYWORD="OptInnerOutputBin" />
    <Capability ID="OptionalHDD" VALUE="FALSE" />
    <Capability ID="PrinterMemory" VALUE="FALSE" PPDKEYWORD="InstalledMemory" />
    <Capability ID="RAMDisk" VALUE="FALSE" MINSIZE="1" PPDKEYWORD="OptRAMDisk" />
    <Capability ID="InternalUSBMemory" VALUE="FALSE" PPDKEYWORD="OptInternalUSBMemory" />
    <Capability ID="HighAltitude" VALUE="FALSE" />
    <Capability ID="JamReprint" VALUE="FALSE" />
    <Capability ID="PowerSave" VALUE="FALSE" />
    <Capability ID="MailBox" VALUE="FALSE" PPDKEYWORD="OptMailbox" />
    <Capability ID="JobAccounting" VALUE="FALSE" PERMISSION="TRUE" ENCRYPTION="TRUE" />
    <Capability ID="AdminJobAccounting" VALUE="FALSE" />
    <Capability ID="AboutLogo" VALUE="TRUE" SHOWVERSIONINLOGO="TRUE" LAYOUTVERSION="3" HIDEMODELNAME="FALSE"/>
    <Capability ID="AboutHelp" VALUE="FALSE" />
    <Capability ID="AboutInfo" VALUE="FALSE" />
    <Capability ID="AboutService" VALUE="TRUE" USELINKS="TRUE">
      <Items>
        <Item VALUE="0" URL="URL_1">Website</Item>
        <Item VALUE="1" CONFIG="BuySuppliesWebLink" URL="URL_2">Supplies</Item>
      </Items>
    </Capability>
    <Capability ID="GrayscaleAlways" VALUE="FALSE"/>
    <Capability ID="UseAsyncMD" VALUE="TRUE" />
    <Capability ID="DefaultDEVMODE">
      <Items>
        <Item ID="Quality" VALUE="0" />
        <Item ID="OptionalHDD" VALUE="FALSE" />
        <Item ID="DuplexUnit" VALUE="FALSE" />
        <Item ID="EmulationLanguage" VALUE="0" />
        <Item ID="DarkenText" VALUE="1" />
        <Item ID="HalftoneScreen" VALUE="2" />
        <Item ID="CMS02" VALUE="FALSE" />
        <Item ID="FineEdge" VALUE="1" />
		<Item ID="PaperType" VALUE="0"/>
        <Item ID="FineTrapping" VALUE="1" />
		<Item ID="TonerSave" VALUE="1" />
        <Item ID="TechMode" VALUE="FALSE"/>
        <Item ID="Warmup" VALUE="TRUE"/>
      </Items>
    </Capability>
    <Capability ID="TechMode" VALUE="TRUE" LEVEL="1" PATH="C:\temp\test.log" MAX="4">
        <Items>
            <Item ID="DCU" LEVEL="3"/>
            <Item ID="UPDAgent" LEVEL="2"/>
            <Item ID="DEVMODEHandler" LEVEL="3"/>
            <Item ID="Feature" LEVEL="2"/>
            <Item ID="CustomControls" LEVEL="3"/>
            <Item ID="Configurator" LEVEL="1"/>
            <Item ID="PrinterInterface" LEVEL="1"/>
            <Item ID="RegistryHandler" LEVEL="1"/>
            <Item ID="Page" LEVEL="3"/>
            <Item ID="ImageProcessing" LEVEL="2"/>
        </Items>
    </Capability>
    <!-- Techmode GUI Options -->
    <Capability ID="TechGUILanguage" VALUE="TRUE">
      <Items>
        <Item VALUE="1033" LANG="EN">English</Item>
        <!--0x0409-->
        <Item VALUE="2052" LANG="CP">Chinese Simplified</Item>
        <!--0x0804-->
      </Items>
    </Capability>
  </Capabilities>
  <Messages>
    <Message>
      <Id>PREVIEW_MODEL_NAME</Id>
      <Value>CS1821(W) CS1831(W)</Value>
    </Message>
    <Message>
      <Id>LOGO_MODEL_NAME</Id>
      <Value>CS1821(W) CS1831(W)</Value>
    </Message>
    <Message>
      <Id>INFO_MODEL_NAME</Id>
      <Value>Lenovo CS1821(W) CS1831(W) XPS</Value>
    </Message>
    <Message>
      <Id>OEM_NAME</Id>
      <Value>Lenovo</Value>
    </Message>
    <Message>
      <Id>VERSION</Id>
      <Value>$MainVersion$</Value>
    </Message>
    <Message>
       <Id>BUILD_DATE</Id>
       <Value>$BuildDates$</Value>
    </Message>
    <Message>
       <Id>COPYRIGHT</Id>
       <Value>Copyright( C ) 2018 Lenovo Image(Tianjin) Technology Co., Ltd.  All rights reserved.</Value>
	   <Value LANG="CP">版权所有（C） 2018 联想图像（天津）科技有限公司</Value>
    </Message>
    <Message>
       <Id>URL_1</Id>
       <Value>http://www.lenovoimage.com</Value>
       <Value LANG="KR">http://www.lenovoimage.com</Value>
    </Message>
    <Message>
       <Id>URL_2</Id>
       <Value LANG="KR">http://www.lenovoimage.com</Value>
       <Value>http://www.lenovoimage.com</Value>
    </Message>
    <Message>
       <Id>URL_3</Id>
       <Value>http://www.lenovoimage.com</Value>
       <Value LANG="KR">http://www.lenovoimage.com</Value>
    </Message>
    <Message>
       <Id>URL_4</Id>
       <Value>http://www.lenovoimage.com</Value>
       <Value LANG="KR">http://www.lenovoimage.com</Value>
    </Message>
    <Message>
       <Id>URL_5</Id>
       <Value>http://www.lenovoimage.com</Value>
       <Value LANG="KR">http://www.lenovoimage.com</Value>
    </Message>
    <Message>
       <Id>URL_6</Id>
       <Value>http://www.lenovoimage.com</Value>
    </Message>
  </Messages>
</Model>